#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-lift-instances
version: 0.1.11
id: th-lift-instances-0.1.11-1sD5YjoMgIx3ybpjdu7bXa
key: th-lift-instances-0.1.11-1sD5YjoMgIx3ybpjdu7bXa
license: BSD3
copyright: Copyright (C) 2013-2016 Benno Fünfstück
maintainer: Benno Fünfstück <benno.fuenfstueck@gmail.com>
stability: experimental
homepage: http://github.com/bennofs/th-lift-instances/
synopsis: Lift instances for template-haskell for common data types.
description:
    Most data types in haskell platform do not have Lift instances. This package provides orphan instances
    for containers, text, bytestring and vector.
category: Template Haskell
author: Benno Fünfstück
exposed: True
exposed-modules:
    Instances.TH.Lift
abi: 6d8a7d55cc06fdb280e8c379daedb1fb
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/th-lift-instances-0.1.11
library-dirs: /usr/lib/ghc-8.0.1/site-local/th-lift-instances-0.1.11
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/th-lift-instances-0.1.11
hs-libraries: HSth-lift-instances-0.1.11-1sD5YjoMgIx3ybpjdu7bXa
depends:
    base-4.9.0.0 bytestring-0.10.8.1 containers-0.5.7.1
    template-haskell-2.11.0.0 text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v
    th-lift-0.7.7-JuNRTOt9I9JCRNDoGbQTGn
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
haddock-interfaces: /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock
haddock-html: /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
